Bug 116284 - [MAINTAINER UPDATE]: Update lang/gnat-gcc42 to 4.2.2, mark broken on CURRENT
Summary: [MAINTAINER UPDATE]: Update lang/gnat-gcc42 to 4.2.2, mark broken on CURRENT
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-11 18:00 UTC by Karel Miklav
Modified: 2007-09-17 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.13 KB, patch)
2007-09-11 18:00 UTC, Karel Miklav
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Karel Miklav 2007-09-11 18:00:07 UTC
Since the upgrade of system compiler this port is broken on CURRENT. Changes:

- marked broken on 7.0
- updated to GCC 4.2.2 snapshot from 2007-08-22

How-To-Repeat: cd /usr/ports/lang/gnat-gcc42 ; make
Comment 1 Boris Samorodov freebsd_committer 2007-09-17 20:35:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Take.
Comment 2 dfilter service freebsd_committer 2007-09-17 20:43:30 UTC
bsam        2007-09-17 19:43:23 UTC

  FreeBSD ports repository

  Modified files:
    lang/gnat-gcc42      Makefile distinfo 
  Log:
  - mark broken on 7.0;
  - updat to GCC 4.2.2 snapshot from 2007-08-22.
  
  PR:             116284
  Submitted by:   Karel Miklav <karel at lovetemple.net> (maintainer)
  
  Revision  Changes    Path
  1.11      +12 -6     ports/lang/gnat-gcc42/Makefile
  1.7       +9 -9      ports/lang/gnat-gcc42/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Boris Samorodov freebsd_committer 2007-09-17 20:44:01 UTC
State Changed
From-To: open->closed

Committed, thanks!